

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.RedSubheading {
font-weight:800; font-size:18px !important; color:#E10119; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

.LimeSubheading {
font-weight:800; font-size:18px !important;color:#97BF0D ; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

.VioletSubheading {
font-weight:800;  font-size:18px !important;color:#950a7d; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

.LightBlueSubheading {
font-weight:800; font-size:18px !important;color:#059ce3; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

.OrangeSubheading {
font-weight:800;  font-size:18px !important;color:#fe9100; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

.TealSubheading {
font-weight:800;  font-size:18px !important;color:#23ad93 ; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

.GreySubheading {
font-weight:800; font-size:18px !important; color:#665c5a ; margin-bottom:0px;padding-bottom:0px;text-align:left;
}

